# tlstrip
A script for extracting .001 archives found on some Twilight cd's I came up with a few years back. Saves the hassle of using the menu.


By Casplantje. Original source: https://github.com/casplantje/tlstrip
This is just a backup.